#hm_about{
    position: relative;
}
#hm_about .container {
    position: relative;
    z-index: 9;
}
#hm_about::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 70%;
    height: 100%;
    background-image: url(../images/about-bg.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    opacity: .1;
}
.hm_right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hm_left {
    width: 430px;
}
.hm_left .common_title {
    margin: 20px 0px 20px;
}
.hm_left .common_btn {
    margin-top: 30px;
}
.trusted_partners {
    position: relative;
    z-index: 9;
    margin-top: 100px;
}
.tp_head {
    text-align: center;
    position: relative;
    margin-bottom: 50px;
}
.tp_head::after{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    background: #E9E9E9;
    width: 100%;
    height: 1px;
}
.tp_head .small_title {
    width: fit-content;
    margin: auto;
    background: #ffffff;
    padding: 0px 40px;
    z-index: 99;
    position: relative;
}
.partners_slider_wrap {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.partners_slider_wrap img {
    max-width: 130px;
    max-height: 60px;
    object-fit: contain;
}

/* home service */


/* home products */
.product_list_wrap{
  text-decoration: none;
  display: inline-block;
  width: 100%;
   transition: all .5s linear;
}
.product_img {
  height: 300px;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
  background: #000;
}
.product_img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
   transition: all .5s linear;
}
.product_img button {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 500;
  transition: all .5s linear;
  background: #F37021;
  padding: 12px 16px;
  border-radius: 10px;
  text-transform: uppercase;
  position: absolute;
  transition: all .5s linear;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 0;
  opacity: 0;
  width: max-content;
}
.product_list_wrap:hover button{
  opacity: 1;
   transition: all .5s linear;
}
.product_list_wrap:hover .product_img img{
  opacity: .5;
   transition: all .5s linear;
}
.product_name_wrap{
  margin-top: 20px;
}
.product_name_wrap span {
  color: #FF812A;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 10px;
  display: flex;
}
.product_name_wrap h6{
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 500;
  margin: 0;
}
.hm_product_head{
  margin-bottom: 50px;
}
#product_slider .owl-nav button {
  width: 42px;
  height: 42px;
  background: #F37021;
  border-radius: 50px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  opacity: .5;
  transition: all .5s linear;
  margin-left: 15px;
}
#product_slider .owl-nav button:hover{
  opacity: 1;
  transition: all .5s linear;
}
#product_slider .owl-nav {
  display: flex;
  align-items: center;
  justify-content: right;
  margin-top: 40px;
}
/* cta */
#cta {
  height: 550px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
#cta .container{
  position: relative;
  z-index: 9;
}
#cta::after{
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  background: radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 0.8) 37.33%, rgba(0, 0, 0, 0.32) 100%);
  width: 100%;
  height: 100%;
}
.cta h5 {
  font-size: 54px;
  color: #FFFFFF;
  font-weight: 500;
}
.cta p {
  color: #F5F5F5;
  font-size: 16px;
  font-weight: 400;
}
.cta a{
  margin: auto;
}
.cta {
  width: 563px;
  margin: auto;
}

/* footer */
footer {
  padding: 80px 0px 20px;
  background: #002D4C;
  position: relative;
}
footer .container{
  position: relative;
  z-index: 9;
}
footer::after {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/ftr-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  mix-blend-mode: multiply;
  opacity: .1;
}
.ftr_social_media a {
  width: 35px;
  height: 35px;
  background: #013B63;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50Px;
}
.ftr_social_media {
  display: flex;
  gap: 10px;
  margin: 25px 0px 50px;
}
.subscribe p {
  font-size: 16px;
  font-weight: 500;
  color: #F37021;
  margin: 0;
  width: 350px;
  line-height: 20px;
}
.subscribe .common_btn {
    margin-top: 30px;
    padding: 0;
}
.subscribe_form {
  margin-top: 30px;
}
.ftr_menu {
  margin: 80px 0 40px;
}
.footer_left {
  width: 345px;
}
.ftr_right {
  padding-left: 65px;
}
.sub_input {
  background: #013B63;
  border: 0;
  border-radius: 12px;
  padding: 12px 20px;
  width: 100%;
  outline: none;
  box-shadow: none;
  color: #fff;
}
.subscribe_form .wpcf7-form-control-wrap {
   	margin-bottom: 12px;
    display: inline-block;
    width: 100%;
}
.wpcf7-not-valid-tip {
    font-size: 14px!important;
    margin-top: 5px;
}
.enquire_form textarea {
    height: 100px;
    resize: none;
}
.enquire_form_wrap .common_btn p {
    width: 100%;
}
.wpcf7-response-output {
    font-size: 14px;
}
.subscribe_form .wpcf7-response-output {
    color: #fff;
}
.sub_input::placeholder{
  color: #FFFFFFAD;
  font-size: 14px;
  font-weight: 300;
}
.common_btn input {
    border: 0;
    background: transparent;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    transition: all .5s linear;
    padding: 12px 16px;
}
.contact_form .common_btn {
    padding: 0;
}
.subscribe .common_btn::after {
  background: #ffffff;
}
.subscribe .common_btn:hover input{
  color: #000;
  transition: all .5s linear;
}
.copyright {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  border-top: 1px solid #FFFFFF33;
  margin-top: 50px;
}
.copyright p{
  margin: 0;
  color: #FFFFFF99;
  font-size: 13px;
  font-weight: 300;
}
.copyright p a {
  text-decoration: none;
  color: #ffffff;
  font-weight: 500;
}
.ftr_right p {
  color: #FFFDF3;
  font-size: 18px;
  font-weight: 300;
}
.ftr_title {
  font-size: 16px;
  font-weight: 500;
  color: #F37021;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.ftr_menu a {
  color: #FFFFFFCC;
  text-decoration: none;
  font-size: 15px;
  font-weight: 300;
  display: flex;
  margin-bottom: 10px;
  transition: all .5s linear;
      will-change: transform;
}
.ftr_menu a:hover {
  color: #f37021;
  transition: all .5s linear;
      will-change: transform;
}
.contact_info a {
  color: #FFFFFFCC;
  text-decoration: none;
  font-size: 15px;
  font-weight: 300;
  display: flex;
  margin-bottom: 10px;
  align-items: start;
}
.contact_info a img {
  margin-right: 10px;
  margin-top: 4px;
}

/* contact page */
.contact_head {
  text-align: center;
  margin-bottom: 70px;
}
.contact_head p {
  width: 650px;
  margin: auto;
}
.contact_head h3 {
  margin: 20px 0px;
}
.contact_left h5 {
  color: #FFFFFF;
  font-size: 34px;
  font-weight: 500;
  margin-bottom: 20px;
}
.contact_info_wrap h6 {
  color: #F37021;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 30px;
}
.contact_info_wrap ul {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-bottom: 60px;
}
.contact_info_wrap ul li {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.contact_info_wrap ul li span {
  min-width: 40px;
  height: 40px;
  border: 1px solid #F37021;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 15px;
}
.contact_info_wrap ul li a{
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  color: #FFFFFFCC;
}
.social_media_wrap{
  display: flex;
  gap: 20px;
}
.social_media_wrap a {
  width: 40px;
  height: 40px;
  border: 1px solid #F37021;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact_info_wrap {
  margin-top: 50px;
}
.contact_input_wrap label {
  color: #FFFFFF;
  font-size: 15px;
  font-weight: 500;
  display: inline-block;
  width: 100%;
  margin-bottom: 15px;
}
.contact_input {
  width: 100%;
  background: transparent;
  border: 0;
  border-bottom: 1px solid #ffffff59;
  outline: none;
  box-shadow: none;
  padding-bottom: 15px;
  color: #fff;
}
.contact_input_wrap{
	margin-bottom: 30px;	
}
.contact_input_wrap p{
	margin: 0;
}
.contact_input_wrap textarea {
    height: 100px;
    resize: none;
}
.common_btn p {
    margin: 0;
    width: fit-content;
}
.common_btn .wpcf7-spinner {
    position: absolute;
    right: -100px;
    top: 0;
}
.contact_form .wpcf7-response-output {
    color: #fff;
}
.contact_input::placeholder{
  color: #FFFFFF54;
  font-size: 15px;
  font-weight: 400;
}
.contact_form .common_btn::after {
  background: #ffffff;
}
.contact_form .common_btn:hover input{
  color: #000;
  transition: all .5s linear;
}
.contact_left {
  width: 440px;
}
.google_map {
  height: 520px;
  border-radius: 12px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: end;
  justify-content: right;
  padding: 30px;
}
.iframe {
  width: 500px;
  height: 250px;
  overflow: hidden;
  border-radius: 6px;
}
#contact_us {
  position: relative;
}
#contact_us .container{
  position: relative;
  z-index: 9;
}
.lines {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 35%;
  object-fit: fill;
}

/* service list page */
.head_centre {
  text-align: center;
  margin-bottom: 50px;
}
.service_list_image {
  height: 250px;
  overflow: hidden;
  border-radius: 6px;
/*   background: #000; */
  position: relative;
  transition: all .5s linear;
	will-change: transform;
}
.service_list_image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s linear;
	will-change: transform;
}
.service_list_image button {
  width: 42px;
  height: 42px;
  background: #F37021;
  border-radius: 50px;
  border: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffff;
  font-size: 20px;
  opacity: 0;
  transition: all .5s linear;
	will-change: transform;
}
.service_list_wrap {
  background: #F5F7F8;
  border-radius: 12px;
  padding: 18px;
  display: inline-block;
  width: 100%;
  text-decoration: none;
  transition: all .5s linear;
  margin-bottom: 22px;
	will-change: transform;
}
.service_list_wrap:hover .service_list_image img{
  opacity: .5;
  transition: all .5s linear;
	will-change: transform;
}
.service_list_wrap:hover button{
  opacity: 1;
  transition: all .5s linear;
	will-change: transform;
}
.service_list_wrap:hover h6::after{
  width: 100%;
  transition: all .5s linear;
	will-change: transform;
}
.service_list_content {
  padding: 30px 10px 0px;
  transition: all .5s linear;
}
.service_list_content h6 {
  color: #002D4C;
  font-size: 22px;
  font-weight: 500;
  position: relative;
  border-bottom: 1px solid #C9DCE6;
  padding-bottom: 15px;
  margin-bottom: 15px;
  transition: all .5s linear;
}
.service_list_content h6::after{
  position: absolute;
  content: '';
  width: 0%;
  height: 1px;
  bottom: -1px;
  left: 0;
  background: #F37021;
  transition: all .5s linear;
}
/* service details */
.left-side {
  height: 100%;
  display: inline-block;
  position: sticky;
  top: 50px;
}
.service_details_left h5 {
  color: #002D4C;
  font-size: 34px;
  font-weight: 500;
  margin-bottom: 20px;
}
.service_details_left h6:first-child {
    margin-top: 0;
}
.service_details_left h6 {
    font-size: 20px;
    font-weight: 500;
    color: #002D4C;
    margin: 25px 0px 25px;
}
.service_details_left ul {
  padding: 0;
  list-style: none;
  margin: 30px 0px;
}
.service_details_left ul li{
  font-size: 15px;
  color: #373636;
  font-weight: 400;
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
}
.service_table {
    margin-bottom: 20px;
}
.service_details_left ul li strong{
  color: #F37021;
  font-weight: 500;
}
.service_details_left ul li::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 15px;
  background-image: url(../images/bullet-point.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  left: 0;
  top: 5px;
}
.enquire_form_wrap {
  background: #F5F7F8;
  border-radius: 12px;
  padding: 40px;
}
.enquire_form_wrap h5 {
  color: #002D4C;
  font-size: 28px;
  font-weight: 500;
}
.enquire_input {
  width: 100%;
  border: 0;
  border-bottom: 1px solid #f3722196;
  outline: none;
  box-shadow: none;
  padding-bottom: 20px;
  background: transparent;
}
.enquire_form .wpcf7-form-control-wrap {
    margin-bottom: 30px;
    display: block;
}
.enquire_input::placeholder{
  color: #01305180;
  font-size: 15px;
  font-weight: 300;
}
.enquire_form .common_btn {
    width: 100%;
    padding: 0;
}
.enquire_form .common_btn span, .enquire_form .common_btn input{
  width: 100%;
  display: flex;
  justify-content: center;
}
.enquire_form_wrap > p {
  margin: 20px 0px;
}
.service_details_left {
  margin-right: 50px;
}
.oneside_padding {
  padding-left: 11%;
}
.other_service_left h3 {
  margin: 20px 0px;
}
.other_service_left {
  margin-right: 50px;
}
.other_services .service_list_wrap {
  margin: 0;
  background: #fff;
}
#other_service_slider .owl-nav button {
  width: 42px;
  height: 42px;
  background: #F37021;
  border-radius: 50px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  opacity: .5;
  transition: all .5s linear;
  margin-left: 15px;
}
#other_service_slider .owl-nav button:hover{
  opacity: 1;
  transition: all .5s linear;
}
#other_service_slider .owl-nav {
  display: flex;
  align-items: center;
  justify-content: right;
  margin-top: 40px;
  position: absolute;
  left: -50%;
  bottom: 0;
}
#other_services{
  overflow: hidden;
}
.other_services{
  position: relative;
}
.other_services::after {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 100px;
  height: 100%;
  z-index: 9;
  background: linear-gradient(90deg, rgb(245 247 248) 0%, rgb(245 247 248 / 71%) 23%, rgb(255 255 255 / 0%) 71%, rgba(255, 255, 255, 0) 100%);
}

/* product list */
#product_list h6 {
  color: #002D4C;
}
#product_list .product_list_wrap {
  margin-bottom: 25px;
}
.lines {
  animation: floatLines 3s ease-in-out infinite;
}

@keyframes floatLines {
  0%   { transform: translateY(0px) }
  50%  { transform: translateY(-50px) }
  100% { transform: translateY(0px) }
}

/* product detail */
#product_detail_banner {
  padding: 80px 0px;
  background: #002D4C;
  position: relative;
}
.product_detail_right p {
  color: #FFFFFF;
}
.product_detail_right .common_title {
  margin-bottom: 20px;
}
.product_tab .nav-link {
    font-size: 14px;
    font-weight: 500;
    color: #002D4C;
    padding: 12px 30px;
    border-radius: 50px;
    background: #F0F5F7;
}
.product_tab .nav-link.active, .product_tab .show>.nav-link {
  color: #fff;
  background-color: #002D4C;
}
.product_tab {
    border-radius: 50px;
    width: fit-content;
    margin-bottom: 50px !important;
    gap: 10px;
}
.product_tab_content h5 {
  font-size: 22px;
  font-weight: 500;
  color: #002D4C;
  margin-bottom: 30px;
}
.product_tab_content h6 {
  font-size: 18px;
  font-weight: 500;
  color: #002D4C;
  margin-bottom: 10px;
}
.product_tab_content ul {
  padding: 0;
  list-style: none;
  margin: 30px 0px;
}
.product_tab_content ul li{
  font-size: 15px;
  color: #373636;
  font-weight: 400;
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
}
.product_tab_content ul li strong{
  color: #F37021;
  font-weight: 500;
}
.product_tab_content ul li::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 15px;
  background-image: url(../images/bullet-point.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  left: 0;
  top: 5px;
}
.product_tab_content {
  margin-right: 50px;
}
.other_produc_head {
  margin-bottom: 40px;
}
#other_products .product_name_wrap h6 {
  color: #002D4C;
}

/* product image slider */
.product-img {
  width: 100%;
  height: 430px;
  position: relative;
  margin-bottom: 20px;
  border-radius: 12px;
  overflow: hidden;
}
.product-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
	object-position: top;
}

.product-thumbnail-container {
  display: flex;
  grid-template-columns: repeat(8, 1fr);
  justify-content: left;
  gap: 20px;
}
.product-thumbnail {
  border-radius: 6px;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
  width: 64px;
  height: 64px;
  overflow: hidden;
  border: 1px solid #ffffff66;
  background: #000;
}
.product-thumbnail.active {
  border: 1px solid #F37021;
}
.product-thumbnail.active img{
  opacity: 1;
}
.product-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: .6;
}
.product-down-animation {
  animation: down 0.5s ease;
}
@keyframes down {
  0% {
    top: -100%;
  }
  100% {
    top: 0%;
  }
}
.zoom_slider {
  margin-right: 40px;
}
/* management page */
#management_banner {
  background: #002D4C;
  padding: 80px 0px;
  position: relative;
}
.management_right p {
  color: #FFFFFF;
  margin: 0;
}
.management_left {
  width: 350px;
}
.mt_wrapper {
  height: 350px;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
  margin-bottom: 24px;
  transition: all .5s linear;
  will-change: transform;
}
.mt_wrapper img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .9s linear;
  will-change: transform;
}
.mt_wrapper:hover .glass_bg{
  bottom: 20px;
  transition: all .5s linear;
  will-change: transform;
}
.mt_wrapper:hover img{
  transform: scale(1.06);
  transition: all .9s linear;
  will-change: transform;
}
.glass_bg {
  position: absolute;
  bottom: 10px;
  left: 50%;
  background: linear-gradient(152.14deg, rgb(0 0 0 / 21%) 0%, rgb(0 0 0 / 15%) 108.96%);
  border-radius: 6px;
  backdrop-filter: blur(20px);
  width: 90%;
  text-align: center;
  transform: translate(-50%, 0%);
  padding: 12px;
  transition: all .5s linear;
  will-change: transform;
}
.designation {
    color: #F37021;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    width: 100%;
    display: block;
}
.glass_bg h5{
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 500;
  margin: 0;
}
.about_head {
  margin-bottom: 20px;
}
.about_right ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.about_right ul li{
  padding: 0px 20px;
  width: 50%;
  float: left;
}
.count_wrap span {
  color: #002D4C;
  font-size: 48px;
  font-weight: 500;
}
.count_wrap p {
  color: #002D4C;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
}
.count_wrap {
  border-bottom: 1px solid #f3702159;
  height: 120px;
  margin-bottom: 40px;
  display: flex;
  align-items: end;
  padding-bottom: 20px;
}
.about_right {
  margin-left: 50px;
}
.about_gallery_wrap {
  height: 250px;
  border-radius: 12px;
  overflow: hidden;
}
.about_gallery_wrap img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about_gallery{
  margin-top: 30px;
}
.core_value_wrap {
    background: #00253F;
    border-radius: 24px;
    padding: 30px;
    position: relative;
    overflow: hidden;
    transition: all .5s linear;
    height: 340px;
}
.core_value_wrap::after{
  position: absolute;
  content: '';
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/dot.png);
  background-repeat: no-repeat;
  background-position: left;
  background-size: cover;
  opacity: 0;
  transition: all .5s linear;
}
.core_value_wrap:hover::after{
  opacity: 1;
  transition: all .5s linear;
}
.core_value_wrap h6 {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 500;
  position: relative;
  z-index: 9;
}
.core_value_wrap p {
  color: #FFFFFF;
  margin: 0;
  position: relative;
  z-index: 9;
  font-size: 14px;
}
.core_value_wrap hr {
  color: #03416C;
  margin: 20px 0px;
  position: relative;
  z-index: 9;
}
.core_value_wrap img {
  margin-bottom: 60px;
  position: relative;
  z-index: 9;
}
.bg_blue p {
  color: #d3d3d3;
}
#core_values .common_title {
  margin: 10px 0px;
}
#partners .trusted_partners{
  margin: 0;
}
.mv_left h5 {
  color: #002D4C;
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 20px;
}
.mv_right {
  height: 500px;
  border-radius: 12px;
	width: 99%;
  overflow: hidden;
}
.mv_right img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#mv_slider {
  position: relative;
  padding: 0px 80px;
}
#mv_slider::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 400px;
  border-radius: 12px;
  background: #F0F5F7;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.mv_left {
  margin-right: 50px;
  margin-bottom: 80px;
}
#mv_slider .owl-nav button {
  width: 42px;
  height: 42px;
  background: #F37021;
  border-radius: 50px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  opacity: .5;
  transition: all .5s linear;
  margin-left: 15px;
}
#mv_slider .owl-nav button:hover{
  opacity: 1;
  transition: all .5s linear;
}
#mv_slider .owl-nav {
  display: flex;
  align-items: center;
  justify-content: right;
  position: absolute;
  left: 60px;
  bottom: 100px;
}
.count_wrap .plus:after {
  content: "+";
  display: inline-block;
  color: #F37021;
}

/* 404 */
.four-not-four {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  .error {
    width: 100%;
    height: 400px;
    margin: auto;
    margin: 0px auto;
	  text-align: center;
  }
.error img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
  .error-text {
    width: 100%;
    text-align: center;
    margin-top: 0px;
  }
 .error-text h2 {
    font-size: 32px;
    font-weight: 700;
    color: #020202;
    margin: 0px 0px 5px;
}
.error-text p {
    font-size: 14px;
    color: #0000009d;
    font-weight: 400;
    margin: 0 auto;
    width: 380px;
}
.error-text a {
    /* border: 1px solid #FB2E01; */
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 30px;
    border-radius: 10px;
    text-decoration: none;
    transition: all .5s linear;
    display: flex;
    align-items: center;
    width: fit-content;
    margin: 20px auto 0px;
    background: #F37021;
    text-transform: uppercase;
}
  @media(max-width: 575px){
    .error{
        height: unset;
        text-align: center;
    }
    .error img{
        height: unset;
        width: 70%;
    }
    .error-text h2 {
        font-size: 24px;
    }
	  .error-text p{
		  width: unset;
	  }
  }

.service_table table {
  border-collapse: collapse;
  width: 100%;
}
.service_table td, .service_table th {
    border: 1px solid #f3f3f3;
    text-align: left;
    padding: 8px;
    font-size: 14px;
}
.service_table tr:nth-child(even) {
    background-color: #f370211f;
}
.product_detail_right h5 {
    color: #fff;
    font-size: 18px;
}
 .rectangular-tube-table {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
  }

  .rectangular-tube-table th,
  .rectangular-tube-table td {
    border: 1px solid #ccc;
    padding: 8px;
  }
.rectangular-tube-table th{
    border: 1px solid #ccc;
    padding: 8px;
    font-size: 12px;
    font-weight: 400;
}
.rectangular-tube-table td {
	font-size: 12px;
    font-weight: 300;
}
.rectangular-tube-table thead {
    background-color: #002d4c;
    color: #ffffff;
}
.rectangular-tube-table tbody {
    background-color: #ffffff;
    color: #002d4c;
}
  .rectangular-tube-table .check {
    font-size: 18px;
    color: #fff;
  }
.table-responsive::-webkit-scrollbar{
	height:5px;
}
.plus_sign {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 0;
    background: #f37021;
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
	opacity: 0;
	transition: all .5s linear;
}
.mt_wrapper:hover{
	cursor: pointer;
}
#exampleModal {
    padding-right: 0 !important;
}
body.customize-support.modal-open {
    padding-right: 0 !important;
}
.mt_wrapper:hover .plus_sign{
	opacity: 1;
	transition: all .5s linear;
}
.slide-panel-button {
  cursor: pointer;
}
.slide-panel {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  transition: visibility 0s 0.5s;
  z-index:99999999999;
  background: #00000091;
}
.slide-panel.is-visible {
  visibility: visible;
  transition: visibility 0s 0s;
}
.slide-panel-header {
  position: fixed;
  width: 33%;
  height: 150px;
  background-color: #fff;
  z-index: 2;
  transition-timing-function: ease-out;
  transition-property: all;
  transition-duration: 0.5s;
  transition-delay: 0.5s;
  transform: translate3d(100%, 0, 0);
  padding-left: 33px;
  padding-right: 33px;
  padding-bottom: 23px;
}
.team_detail img {
  width: 65px;
  height: 65px;
  border-radius: 12px;
  object-fit: cover;
  margin-right: 15px;
	object-position: top;
}
.slide-panel-header .slide-panel-close {
    /* padding-top: 14px; */
    font-size: 22px;
    color: #ffffff;
    position: absolute;
    right: 30px;
    top: 10px;
    text-decoration: none;
    width: 40px;
    height: 40px;
    border-radius: 6px;
    background: #F37021;
    display: flex;
    align-items: center;
    justify-content: center;
}
.slide-panel-header .badge {
  font-size: 9px;
  font-weight: 500;
  color: #fff;
  margin-right: 10px;
}
.team_detail {
  display: flex;
  align-items: center;
}
.team_detail h6 {
    font-size: 18px;
    margin: 0;
    color: #000000;
    font-weight: 600;
}
.team_detail span {
  font-size: 13px;
  color: #606060;
}
.slide-panel-header .scheduled-badge {
  border-radius: 2px;
  background-color: #17b140;
}
.slide-panel-header .edited-style {
  font-size: 12px;
  color: #9b9b9b;
}
.from-right .slide-panel-header {
  right: 0;
  padding-top: 30px;
  border-left: 1px solid #efefef;
}
.is-visible .slide-panel-header {
  top: 0;
  transform: translate3d(0, 0, 0);
  transition-delay: 0s;
}
.slide-panel-container {
  position: fixed;
  width: 33%;
  height: 100vh;
  top: 150px;
  right: 0;
  padding-left: 33px;
  padding-right: 33px;
  background-color: #fff;
  z-index: 2;
  transition-timing-function: ease-out;
  transition-property: all;
  transition-duration: 0.5s;
  transition-delay: 0.5s;
  transform: translate3d(100%, 0, 0);
  border-left: 1px solid #efefef;
}
.slide-panel-container .slide-panel-content {
    font-size: 14px;
    color: #373636;
    height: 360px;
    overflow-x: auto;
    padding-right: 15px;
}

.slide-panel-container .slide-panel-content::-webkit-scrollbar
{
width: 2px;
background-color: #FFFFFF;
}

.slide-panel-container .slide-panel-content::-webkit-scrollbar-thumb
{
background-color: #eaeaea;
}
.from-right .slide-panel-container {
  right: 0px;
}
.is-visible .slide-panel-container {
  transform: translate3d(0, 0, 0);
  transition-delay: 0s;
  transition: transform .5s ease-out;
}